schema: 'src/graphql/schema.graphqls'
documents: 'src/graphql/**/*.graphql'
plugins:
  - typescript
  - typescript-operations
  - typescript-resolvers
  - typescript-react-apollo
respectGitIgnore: true
config:
  withComponent: true
